Subject: ackanomic digest V2 #417
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest       Sunday, December 14 1997       Volume 02 : Number 417

----------------------------------------------------------------------

Date: Sun, 14 Dec 1997 08:24:54 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: RFC

On Sat, 13 Dec 1997, Towsner wrote:

> >I plan on resubmitting my proposal about RFCs, hopefully modified to
> >such an extent that the obvious scam (I can't believe I didn't see
> >that) is eliminated. Is there anything else that needs doing to it, and
> >would you vote for it if I get it right?
> 	Is it neccessary?  Is this really a problem?  Personally, I
> wouldn't vote for a stolen proposal in general.
> 	Which makes me think, what about a type of proposal (call it
> collective) for which there is no destinction as to who submits it (whether
> it passes or fails, nothing happens to the person who submits it).  It
> could be used for major proposals which are made by collective effort.

You could just modify Boring.  I've started on that already.

- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Sun, 14 Dec 1997 08:25:36 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Question

On Sat, 13 Dec 1997, Malenkai wrote:

> > The A$50 doesn't go to the org, it goes to the Treasury (I'll have to look
> > up the proposal, but that's what I remember it says - and that's the
> > provision that will get my vote)
> 
> No, the money goes to the org, but the org cannot give it to
> anyone without a trade license (unless somehow CFJ 488 is judged
> true).

Huh?  Last I checked gift entities were still giftable by orgs lacking TLs
Check the Free Market rule.

- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Sun, 14 Dec 1997 09:51:10 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Acka: Action

I thought I had retracted Proposal 2491.

I hereby retract Proposal 2491.

- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Sun, 14 Dec 1997 11:54:35 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: RFC for orgs

On Sat, 13 Dec 1997, Towsner wrote:

> 	In light of recent events and events which appear to be upcoming, I
> have joined the faction which seeks to redo the org rules.  Here's what I
> was thinking:
> Churches are replaced by religions.  Religions which fall under the minimum
> number of people die.  They can own things, but would have limits placed on
> trade.  A player could be a member of one at a time.  There would however
> be rules for instituting a state religion and so on.  Churches may own a
> more than human, or the closest equivelent.  The founder choses who to let
> in.

Church -Religion is just a change in name. Churhces used to disband when
they fell below minimum membership. If single player Organizations are
nuked, then I'd for this change as well. As for owning a More than Human,
they can do so now. 
Churches are not the problem.
 > 
> Political parties remain, but can't own things, or at least have huge
> limits on them.  One per player.  Party unity remains.  Perhaps an ability
> to force members to vote certain ways on certain things.  The members chose
> who to let in.
Slakko's proposal about players can't denouncing their own ejection from
the Party takes care of most of the above. with that proposal a 2/3
majority of a Party can demand a certain vote or eject a member. I'd
object to any other form of forcing a certain vote.
Parties are not the problem either.

> 
> Orgs with trade licenses are replaced by corporations.  Corporations have
> 100 shares.  Players owning a total of 51 can cause them to do things.  Has
> a set of rules when created for splitting up properties owned.  Any
> properties not accounted for go to the treasury.  May own a secret lab, but
> pays a fee every time it's used.  There is a fee to create a corporation.
> Corp's may own things and trade freely.  Anyone who buys shares is a member.

This is an interesting one, and I like it, it will to be looked at from a
work/fun ratio.

> 
> All other orgs are replaced by societies.  A society costs nothing to
> create, and can't do anything.  It is primarily a social device.  A few
> current orgs (the one that springs to mind first is the Rebellion) would
> survive in this form.  The members choose who to let in.
I like this too. This is pretty similar to current orgs. 

A couple of more general purpose restrictions are needed.

> 
> To sum up, the tree most common types of organizations, Churches, Political
> Parties, those with Trade Licenses, and those which serve a social
> function, are converted. I don't think any of the others a legitimate
> anyway.  Comments?

I think changes should start at the base level, because that's where the
problems are created, the problems are not with the Church rule, or the
Party rule.

Niccolo Flychuck

------------------------------

Date: Sun, 14 Dec 1997 11:58:41 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Action

A Church is very different from other Organizations, and I think your
attempt to join 'all of the above' fails.
A Church, unlike other Organizations, is only created once there four are
players, including the Founder, who are willing to join the Church, and a
public anouncment must be made naming those people.

I'll have to sift through your postings, but I think most of your Churches
were never Founded in the first place. 

Niccolo Flychuck

 On Sun, 14 Dec 1997, Tom Walmsley wrote:

> > 	Oops, sorry about the misspelling.  Don't forget the item isn't
> > created for three days.  
> 
> Oh yeah, I forgot.
> 
> Finally, I just realized that I never got the A$50
> > (Slakki transfered it to YAT#1 before YAT#1 was created.)  
> 
> You can't have been too concerned about mis-spelling
> 
> The good news is
> > that I found a faster way to do the whole thing.  Therefore:
> > I leave all cults of which I am a member and which own nothing.
> 
> I leave all churches and cults of which I am a member.
> 
> > (You three, please offer to join ALL of them.  They only come into
> > existance when I send a message specifically saying so, and I won't
> make
> > more than two of them Churches at any given time.)
> > I intend to create a church named AHH#1.
> > I intend to create a church named AHH#2.
> > I intend to create a church named AHH#3.
> > I intend to create a church named AHH#4.
> > I intend to create a church named AHH#5.
> > I intend to create a church named AHH#6.
> > I intend to create a church named AHH#7.
> > I intend to create a church named AHH#8.
> > I intend to create a church named AHH#9.
> > I intend to create a church named AHH#10.
> > I intend to create a church named AHH#11.
> > I intend to create a church named AHH#12.
> > I intend to create a church named AHH#13.
> > I intend to create a church named AHH#14.
> > I intend to create a church named AHH#15.
> > I intend to create a church named AHH#16.
> > I intend to create a church named AHH#17.
> > I intend to create a church named AHH#18.
> > I intend to create a church named AHH#19.
> > I intend to create a church named AHH#20.
> > I intend to create a church named AHH#21.
> > I intend to create a church named AHH#22.
> > I intend to create a church named AHH#23.
> > I intend to create a church named AHH#24.
> > I intendto create a church named AHH#25.
> > I intend to create a church named AHH#26.
> > I intend to create a church named AHH#27.
> > I intend to create a church named AHH#28.
> > I intend to create a church named AHH#29.
> > I intend to create a church named AHH#30.
> > I intend to create a church named AHH#31.
> > I intend to create a church named AHH#32.
> > I intend to create a church named AHH#33.
> > I intend to create a church named AHH#34.
> > I intend to create a church named AHH#35.
> > I intend to create a church named AHH#36.
> > I intend to create a church named AHH#37.
> > I intend to create a church named AHH#38.
> > I intend to create a church named AHH#39.
> > I intend to create a church named AHH#40.
> > I intend to create a church named AHH#41.
> > I intendto create a church named AHH#42.
> > I intend to create a church named AHH#43.
> > I intend to create a church named AHH#44.
> > I intend to create a church named AHH#45.
> > I intend to create a church named AHH#46.
> > I intend to create a church named AHH#47.
> > I intend to create a church named AHH#48.
> > I intend to create a church named AHH#49.
> > I intend to create a church named AHH#50.
> > I intend to create a church named AHH#51.
> > I intend to create a church named AHH#52.
> > I intend to create a church named AHH#53.
> > I intend to create a church named AHH#54.
> > I intend to create a church named AHH#55.
> > I intend to create a church named AHH#56.
> > I intend to create a church named AHH#57.
> > I intend to create a church named AHH#58.
> > I intendto create a church named AHH#59.
> > I intend to create a church named AHH#60.
> 
> I join all of the above.
> 
> 
> The Gingham Wearer.
> 
> ------------------------------
> 

------------------------------

Date: Sun, 14 Dec 1997 12:02:06 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: RFC

On Sat, 13 Dec 1997, Towsner wrote:

> >I plan on resubmitting my proposal about RFCs, hopefully modified to
> >such an extent that the obvious scam (I can't believe I didn't see
> >that) is eliminated. Is there anything else that needs doing to it, and
> >would you vote for it if I get it right?
> 	Is it neccessary?  Is this really a problem?  Personally, I
> wouldn't vote for a stolen proposal in general.
> 	Which makes me think, what about a type of proposal (call it
> collective) for which there is no destinction as to who submits it (whether
> itpasses or fails, nothing happens to the person who submits it).  It
> could be used for major proposals which are made by collective effort.

This has been brought several times. The only impediment was the matter of
scoring. Currently we get points for accepted proposals. many players
don't care about points, but points can still be used to win a cycle.
If people don't mind doing without the points, this would work.

Currently people share points for shared efforts by explicitly putting
self deleting text in the proposal to transfer points to whoever
collaborated with them on the proposal.

Niccolo Flychuck

------------------------------

Date: Sun, 14 Dec 1997 12:04:34 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Question

On Sat, 13 Dec 1997, Malenkai wrote:

> > The A$50 doesn't go to the org, it goes to the Treasury (I'll have to look
> > up the proposal, but that's what I remember it says - and that's the
> > provision that will get my vote)
> 
> No, the money goes to the org, but the org cannot give it to
> anyone without a trade license (unless somehow CFJ 488 is judged
> true).

Then I misread your proposal, and frankly, I don't like it as much.

> 
> Niccolo is right, it is a patch.  However, given the water building
> behind the dam, its nice to have a patch in the queue, and I strongly
> recommend voting for it ...
A couple of patches are needed now. I wouldn't mind putting a hold on all
Organizational  Actions for a couple of weeks.

Crisis, anyone?
Niccolo Flychuck

> 
> Malenkai
> heck, I've only been reading these org rules for about a week or two ... :)
> 
> ------------------------------
> 

------------------------------

Date: Sun, 14 Dec 1997 10:11:47 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: RFC

On Sun, 14 Dec 1997, Uri Bruck wrote:
> 
> This has been brought several times. The only impediment was the matter of
> scoring. Currently we get points for accepted proposals. many players
> don't care about points, but points can still be used to win a cycle.
> If people don't mind doing without the points, this would work.

I had an idea about this, but it is probably too much harfing.

Whenever a player submits a proposal, they can list any number of active
players as co-writers.  If an active player declines within 3 days, they
are removed from the list.  If they decline after 3 days but within the
voting period, they get a retraction penalty (2 points) and are removed
from the list. The main author gets a retraction penalty if they leave at
any stage (2 points).  However, the proposal is only retracted if the main
author has retracted and there are no more players left on the list.

Voting results:  The points for a proposal are tallied up as normal.  Then
all players still listed as authors (the main author plus all players
still on the list) receive 1/Nth of the points, rounded away from zero,
where N is the number of authors.

- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Sun, 14 Dec 1997 10:12:50 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Question

On Sun, 14 Dec 1997, Uri Bruck wrote:
> On Sat, 13 Dec 1997, Malenkai wrote:
> > 
> > Niccolo is right, it is a patch.  However, given the water building
> > behind the dam, its nice to have a patch in the queue, and I strongly
> > recommend voting for it ...
> A couple of patches are needed now. I wouldn't mind putting a hold on all
> Organizational  Actions for a couple of weeks.
> 
> Crisis, anyone?
Not bad - two overlapping Crises.

- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Sun, 14 Dec 1997 12:15:24 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: RFC for orgs

On Sat, 13 Dec 1997, Towsner wrote:

> >I quite like this. I like the idea of shares in a company, and I think
> >that the idea of limiting each player to one church makes sense. I'd
> >split up into four groups like you said and would have different
> >organizational powers for each one (except for social groups which
> >wouldn't have any). Most of the current powers would be for
> >corporations. I would also forbid churches and political parties from
> 	Actually, the only remaining powers are labs and more than human.
> I think more than human bestbelongs with religions, and labs we agree
> belong with corporations.

I see, you want to make Parties, and Corporations a type of Organization
like a Church is now. I'm partly for it. But there is no need to prevent
it from owning anything. 

> 	I don't think political parties should own anything.  How about
> religions can only own gift items and those items which the rules say they
> can own elsewhere.  (Just in case someone thinks of another thing they
> should own.)
There is really no problem with Churches - you'fe trying to fix something
that ain't broken. It's the far too liberal use of Organizational Powers
that is a problem.
With your scheme, Corporations could still carry out the same scam you
just attempted. One player, could start more than corporation, each time
he is done using one for the Org actions, transfer the Power, or the
Gadget, sell the shares, and go on. 

> 	As an alternative method for shares, we could have something more
> realistic, where a corporation has as many shares as it wants, and can do
> things like buy and sell its own shares, and create new ones.  In that case
> we would also make corps have a board of directors elected bi-monthly by
> the shareholders.  Which way do people prefer?  (Or another way altogether)
> 
A 100 shares per corp would generate enough work. A variable number of
shares would be too much of a burden to track.

Niccolo Flychuck

> - --
> Omnium pro iure, ius pro omnio
> 
> - -Henry Towsner
> 
> 	<[email-masked]>
> 
> 	"I think the true test of a genius is the ability to see the
> follies of one's own times.  The ability to change one's own times is the
> true test of a leader.  And the ability to do both is the true test of a
> visionary who will never be elected."
> 	-Marilyn vos Savant
> 
> ------------------------------
> 

------------------------------

Date: Sun, 14 Dec 1997 12:16:22 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: actions

IMO doesn't work.
None of these Churches exist.

Niccolo Flychuck
On Sat, 13 Dec 1997, David Scheidt wrote:

> I join the church YAT#1.
> I join the church YAT#2.
> I join the church YAT#3.
> I join the church YAT#4.
> I join the church YAT#5.
> I join the church YAT#6.
> I join the church YAT#7.
> I join the church YAT#8.
> I join the church YAT#9.
> I join the church YAT#10.
> I join the church YAT#11.
> I join the church YAT#12.
> I join the church YAT#13.
> I join the church YAT#14.
> I join the church YAT#15.
> I join the church YAT#16.
> I join the church YAT#17.
> I join the church YAT#18.
> I join the church YAT#19.
> I jointhe church YAT#20.
> I join the church YAT#21.
> I join the church YAT#22.
> I join the church YAT#23.
> I join the church YAT#24.
> I join the church YAT#25.
> I join the church YAT#26.
> I join the church YAT#27.
> I join the church YAT#28.
> I join the church YAT#29.
> I join the church YAT#30.
> I join the church YAT#31.
> I join the church YAT#32.
> I join the church YAT#33.
> I join the church YAT#34.
> I join the church YAT#35.
> I join the church YAT#36.
> I join the church YAT#37.
> I join the church YAT#38.
> I join the church YAT#39.
> I join the church YAT#40.
> I join the church YAT#41.
> I join the church YAT#42.
> I join the church YAT#43.
> I join the church YAT#44.
> I join the church YAT#45.
> I join the church YAT#46.
> I join the church YAT#47.
> I join the church YAT#48.
> I join the church YAT#49.
> I join the church YAT#50.
> I join the church YAT#51.
> I join the church YAT#52.
> I join the church YAT#53.
> I join the church YAT#54.
> I join the church YAT#55.
> I join the church YAT#56.
> I join the church YAT#57.
> I join the church YAT#58.
> I join the church YAT#59.
> I join the church YAT#60.
> I join the church YAT#61.
> I join the church YAT#62.
> I join the church YAT#63.
> I join the church YAT#64.
> I join the church YAT#65.
> I join the church YAT#66.
> I join the church YAT#67.
> I join the church YAT#68.
> I join the church YAT#69.
> I join the church YAT#70.
> I join the church YAT#71.
> I join the church YAT#72.
> I join the church YAT#73.
> I join the church YAT#74.
> I join the church YAT#75.
> I join the church YAT#76.
> I join the church YAT#77.
> I join the church YAT#78.
> I join the church YAT#79.
> I join the church YAT#80.
> I join the church YAT#81.
> I join the church YAT#82.
> I join the church YAT#83.
> I join the church YAT#84.
> I join the church YAT#85.
> I join the church YAT#86.
> I join the church YAT#87.
> I join the church YAT#88.
> I join the church YAT#89.
> I join the church YAT#90.
> I join the church YAT#91.
> I join the church YAT#92.
> I join the church YAT#93.
> I join the church YAT#94.
> I join the church YAT#95.
> I join the church YAT#96.
> I join the church YAT#97.
> I join the church YAT#98.
> I join the church YAT#99.
> I join the church YAT#100.
> 
> Should any of these churches not exist, I do not attempt to join them.
> rufus
> 
> - --------
> [email-masked]
> 
> yip yip yip yap yap yak yap yip *BANG*  -- no terrier
> 
> ------------------------------
> 

------------------------------

Date: Sun, 14 Dec 1997 05:29:52 -0500 (EST)
From: David Scheidt <[email-masked]>
Subject: Acka: action

how about this then?

I intend to join the church YAT#1, when else..if founds it.
I intend to join the church YAT#2, when else..if founds it.
I intend to join the church YAT#3, when else..if founds it.
I intend to join the church YAT#4, when else..if founds it.
I intend to join the church YAT#5, when else..if founds it.
I intend to join the church YAT#6, when else..if founds it.
I intend to join the church YAT#7, when else..if founds it.
I intend to join the church YAT#8, when else..if founds it.
I intend to join the church YAT#9, when else..if founds it.
I intend to join the church YAT#10, when else..if founds it.
I intend to join the church YAT#11, when else..if founds it.
I intend to join the church YAT#12, when else..if founds it.
I intend to join the church YAT#13, when else..if founds it.
I intend to join the church YAT#14, when else..if founds it.
I intend to join the church YAT#15, when else..if founds it.
I intend to join the church YAT#16, when else..if founds it.
I intend to join the church YAT#17, when else..if founds it.
I intend to join the church YAT#18, when else..if founds it.
I intend to join the church YAT#19, when else..if founds it.
I intend to join the church YAT#20, when else..if founds it.
I intend to join the church YAT#21, when else..if founds it.
I intend to join the church YAT#22, when else..if founds it.
I intend to join the church YAT#23, when else..if founds it.
I intend to join the church YAT#24, when else..if founds it.
I intend to join the church YAT#25, when else..if founds it.
I intend to join the church YAT#26, when else..if founds it.
I intend to join the church YAT#27, when else..if founds it.
I intend to join the church YAT#28, when else..if founds it.
I intend to join the church YAT#29, when else..if founds it.
I intend to join the church YAT#30, when else..if founds it.
I intend to join the church YAT#31, when else..if founds it.
I intend to join the church YAT#32, when else..if founds it.
I intend to join the church YAT#33, when else..if founds it.
I intend to join the church YAT#34, when else..if founds it.
I intend to join the church YAT#35, when else..if founds it.
I intend to join the church YAT#36, when else..if founds it.
I intend to join the church YAT#37, when else..if founds it.
I intend to join the church YAT#38, when else..if founds it.
I intend to join the church YAT#39, when else..if founds it.
I intend to join the church YAT#40, when else..if founds it.
I intend to join the church YAT#41, when else..if founds it.
I intend to join the church YAT#42, when else..if founds it.
I intend to join the church YAT#43, when else..if founds it.
I intend to join the church YAT#44, when else..if founds it.
I intend to join the church YAT#45, when else..if founds it.
I intend to join the church YAT#46, when else..if founds it.
I intend to join the church YAT#47, when else..if founds it.
I intend to join the church YAT#48, when else..if founds it.
I intend to join the church YAT#49, when else..if founds it.
I intend to join the church YAT#50, when else..if founds it.
I intend to join the church YAT#51, when else..if founds it.
I intend to join the church YAT#52, when else..if founds it.
I intend to join the church YAT#53, when else..if founds it.
I intend to join the church YAT#54, when else..if founds it.
I intend to join the church YAT#55, when else..if founds it.
I intend to join the church YAT#56, when else..if founds it.
I intend to join the church YAT#57, when else..if founds it.
I intend to join the church YAT#58, when else..if founds it.
I intend to join the church YAT#59, when else..if founds it.
I intend to join the church YAT#60, when else..if founds it.
I intend to join the church YAT#61, when else..if founds it.
I intend to join the church YAT#62, when else..if founds it.
I intend to join the church YAT#63, when else..if founds it.
I intend to join the church YAT#64, when else..if founds it.
I intend to join the church YAT#65, when else..if founds it.
I intend to join the church YAT#66, when else..if founds it.
I intend to join the church YAT#67, when else..if founds it.
I intend to join the church YAT#68, when else..if founds it.
I intend to join the church YAT#69, when else..if founds it.
I intend to join the church YAT#70, when else..if founds it.
I intend to join the church YAT#71, when else..if founds it.
I intend to join the church YAT#72, when else..if founds it.
I intend to join the church YAT#73, when else..if founds it.
I intend to join the church YAT#74, when else..if founds it.
I intend to join the church YAT#75, when else..if founds it.
I intend to join the church YAT#76, when else..if founds it.
I intend to join the church YAT#77, when else..if founds it.
I intend to join the church YAT#78, when else..if founds it.
I intend to join the church YAT#79, when else..if founds it.
I intend to join the church YAT#80, when else..if founds it.
I intend to join the church YAT#81, when else..if founds it.
I intend to join the church YAT#82, when else..if founds it.
I intend to join the church YAT#83, when else..if founds it.
I intend to join the church YAT#84, when else..if founds it.
I intend to join the church YAT#85, when else..if founds it.
I intend to join the church YAT#86, when else..if founds it.
I intend to join the church YAT#87, when else..if founds it.
I intend to join the church YAT#88, when else..if founds it.
I intend to join the church YAT#89, when else..if founds it.
I intend to join the church YAT#90, when else..if founds it.
I intend to join the church YAT#91, when else..if founds it.
I intend to join the church YAT#92, when else..if founds it.
I intend to join the church YAT#93, when else..if founds it.
I intend to join the church YAT#94, when else..if founds it.
I intend to join the church YAT#95, when else..if founds it.
I intend to join the church YAT#96, when else..if founds it.
I intend to join the church YAT#97, when else..if founds it.
I intend to join the church YAT#98, when else..if founds it.
I intend to join the church YAT#99, when else..if founds it.
I intend to join the church YAT#100, when else..if founds it.

- --------
[email-masked]

yip yip yip yap yap yak yap yip *BANG*  -- no terrier

------------------------------

Date: Sun, 14 Dec 1997 10:44:02 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Acka: Founding Question

There is no provision in the rules for a player to become a Follower.
Becoming a Follower does affect the game state, because without it
happening it is impossible for a Church to be created (and a Church's
creation does affect the game state).

Therefore I cannot see how the present rules allow a Church to be founded.

In fact, I cannot see how the rules have allowed Churches to be founded
since July 27 1996, when Proposal 1024 must have been accepted by.  At
that stage, there was only one use of the word Follower in the rules, and
it did not state how a player became one.

You want crises?  You got 'em.

- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Sun, 14 Dec 1997 05:49:29 -0500 (EST)
From: David Scheidt <[email-masked]>
Subject: Re: Acka: Question

On Sun, 14 Dec 1997, Uri Bruck wrote:

> On Sat, 13 Dec 1997, Malenkai wrote:
> 
> > > The A$50 doesn't go to the org, it goes to the Treasury (I'll have to look
> > > up the proposal, but that's what I remember it says - and that's the
> > > provision that will get my vote)
> > 
> > No, the money goes to the org, but the org cannot give it to
> > anyone without a trade license (unless somehow CFJ 488 is judged
> > true).

The org can give the money away, even without a trade license (see R 515
ackadollars are gift enities.), even with CFJ 488 judged false (but that
isn't publicly knowable yet.

 > 
> Then I misread your proposal, and frankly, I don't like it as much.
> 
> > 
> > Niccolo is right, it is a patch.  However, given the water building
> > behind the dam, its nice to have a patch in the queue, and I strongly
> > recommend voting for it ...
> A couple of patches are needed now. I wouldn't mind putting a hold on all
> Organizational  Actions for a couple of weeks.
> 
> Crisis, anyone?
> Niccolo Flychuck

The only real problem seems to be that Org powers are tradable.  Fix that,
and all the scams go away.  (At least, all the ones I have found.  ) 
Churchs should probably be required to have a Trade License to do trades
with, but I don't think that is devestating.  As I read R1301, section 10
gives churches the ability to own currency and assets, and trade them.  It
doesn't define what assets these might be , or how they would be traded. 
But the only things that makes sense is that the church's assets would
entities, and trades would follow R 515, which is the only rule regulating
trade.  (except 1011, which lets Orgs follow the same rules.)

Hardly a crisis.  maybe a pain for a week or two, but not game-breaking.

rufus
> 
> > 
> > Malenkai
> > heck, I've only been reading these org rules for about a week or two ... :)
> > 
> > ------------------------------
> > 
> 

- --------
[email-masked]

yip yip yip yap yap yak yap yip *BANG*  -- no terrier

------------------------------

Date: Sun, 14 Dec 1997 06:07:51 -0500 (EST)
From: David Scheidt <[email-masked]>
Subject: Re: Acka: Founding Question

On Sun, 14 Dec 1997, Duncan Richer wrote:

> 
> There is no provision in the rules for a player to become a Follower.
> Becoming a Follower does affect the game state, because without it
> happening it is impossible for a Church to be created (and a Church's
> creation does affect the game state).

Actually, section 7 of R 1301 allows players to petition the founder to
let them in.  I think you can harf this to mean that you can petition the
founder after they have announced eir intent,  but before the the official
announcement.   I could be wrong here ,though.

> 
> Therefore I cannot see how the present rules allow a Church to be founded.
> 
> In fact, I cannot see how the rules have allowed Churches to be founded
> since July 27 1996, when Proposal 1024 must have been accepted by.  At
> that stage, there was only one use of the word Follower in the rules, and
> it did not state how a player became one.
> 
> You want crises?  You got 'em.

How 'bout this one:  Rule 106, sentance one:

Voting Players may vote either YES, NO, or PRESENT on each proposal, by
sending their vote to the Tabulator. 

Now, the world in which I live has either/or as  a binary relation.   So,
then, we should harf the legal votes as "YES, NO," and "PRESENT".  (There
are couple other mis-uses of either/or in the rules, but I am at work and
my notes aren't.)  How proposals are supposed to get passed is beyond me. 
(This hasn't stopped me from voting yes or no, though.)

rufus

> 
> --
> Duncan "" Richer aka
> Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
> Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University
> 

- --------
[email-masked]

yip yip yip yap yap yak yap yip *BANG*  -- no terrier

------------------------------

Date: Sun, 14 Dec 1997 11:10:03 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Founding Question

On Sun, 14 Dec 1997, David Scheidt wrote:

> On Sun, 14 Dec 1997, Duncan Richer wrote:
> 
> Actually, section 7 of R 1301 allows players to petition the founder to
> let them in.  I think you can harf this to mean that you can petition the
> founder after they have announced eir intent,  but before the the official
> announcement.   I could be wrong here ,though.

Ahhh, but it isn't a Church until it gets three Followers, and so
you can't petition the Founder until they're the Founder of a Church.
E doesn't become a Founder until the Church is founded.

Further, the Founder is only named in the message that creates the Church.
It needn't be the person who announced eir intent to found.  So until the
Church has been founded, there is no Founder to petition.

> Voting Players may vote either YES, NO, or PRESENT on each proposal, by
> sending their vote to the Tabulator. 
> 
> Now, the world in which I live has either/or as  a binary relation.   So,
> then, we should harf the legal votes as "YES, NO," and "PRESENT".  (There
> are couple other mis-uses of either/or in the rules, but I am at work and
> my notes aren't.)  How proposals are supposed to get passed is beyond me. 
> (This hasn't stopped me from voting yes or no, though.)

Acka seems to be drifting away from logic at an alarming rate.  Here I
would be willing to say that the vote possibilities are "YES" "NO" and
"PRESENT".  Linguistic interpretation will side with me on this one I
hope.

Yours,
Slakko
- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Sun, 14 Dec 1997 06:26:44 -0500 (EST)
From: David Scheidt <[email-masked]>
Subject: Re: Acka: Founding Question

On Sun, 14 Dec 1997, Duncan Richer wrote:

> 
> On Sun, 14 Dec 1997, David Scheidt wrote:
> 
> > On Sun, 14 Dec 1997, Duncan Richer wrote:
> > 
> > Actually, section 7 of R 1301 allows players to petition the founder to
> > let them in.  I think you can harf this to mean that you can petition the
> > founder after they have announced eir intent,  but before the the official
> > announcement.   I could be wrong here ,though.
> 
> Ahhh, but it isn't a Church until it gets three Followers, and so
> you can't petition the Founder until they're the Founder of a Church.
> E doesn't become a Founder until the Church is founded.
> 
> Further, the Founder is only named in the message that creates the Church.
> It needn't be the person who announced eir intent to found.  So until the
> Church has been founded, there is no Founder to petition.

yeah, i know, but I was hoping no one noticed.
> 
> > Voting Players may vote either YES, NO, or PRESENT on each proposal, by
> > sending their vote to the Tabulator. 

> Acka seems to be drifting away from logic at an alarming rate.  Here I
Indeed!
> would be willing to say that the vote possibilities are "YES" "NO" and
> "PRESENT".  Linguistic interpretation will side with me on this one I
> hope.

I have submitted a CFJ.  We will see when we get a verdict.

regards, 
rufus
> 
> Yours,
> Slakko
> --
> Duncan "" Richer aka
> Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
> Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University
> 

- --------
[email-masked]

yip yip yip yap yap yak yap yip *BANG*  -- no terrier

------------------------------

Date: Sun, 14 Dec 1997 12:09:35 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Founding Question

On Sun, 14 Dec 1997, David Scheidt wrote:

> On Sun, 14 Dec 1997, Duncan Richer wrote:

> > Acka seems to be drifting away from logic at an alarming rate.  Here I
> Indeed!
> > would be willing to say that the vote possibilities are "YES" "NO" and
> > "PRESENT".  Linguistic interpretation will side with me on this one I
> > hope.
> 
> I have submitted a CFJ.  We will see when we get a verdict.

If it is on the YES,NO thing, then consider the effects of it being ruled
TRUE.  No proposal at all would have been accepted, and the rules would
not enable any proposal to be accepted, because YES votes could not be
cast.  Hence changing the rules would be impossible, and hence Ackanomic
could never have existed.  I think that's a CFJ that is rather pointless.
No-one would say TRUE to a CFJ that would render the entire game as never
having happened, or if they did, everyone would pretty much ignore it.
- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Sun, 14 Dec 1997 07:28:25 -0500 (EST)
From: David Scheidt <[email-masked]>
Subject: Re: Acka: Founding Question

On Sun, 14 Dec 1997, Duncan Richer wrote:

> On Sun, 14 Dec 1997, David Scheidt wrote:
> 
> > On Sun, 14 Dec 1997, Duncan Richer wrote:
> 
> 
> If it is on the YES,NO thing, then consider the effects of it being ruled
> TRUE. 

The effects of the verdict don't change what the verdict should be, by the
rules.

> No proposal at all would have been accepted, and the rules would
> not enable any proposal to be accepted, because YES votes could not be
> cast.  Hence changing the rules would be impossible, and hence Ackanomic
> could never have existed.

Not so.  The original rules didn't contain the error.  It was introduced
sometime during play.  It has only been broken since (I think) 13 NOV
1996.

rufus

- --------
[email-masked]

yip yip yip yap yap yak yap yip *BANG*  -- no terrier

------------------------------

Date: Sun, 14 Dec 1997 14:41:53 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Question

On Sun, 14 Dec 1997, David Scheidt wrote:

> 
> The org can give the money away, even without a trade license (see R 515
> 
> The only real problem seems to be that Org powers are tradable.  Fix that,

I agree that Org Powers are the real problem.

> and all the scams go away.  (At least, all the ones I have found.  ) 
> Churchs should probably be required to have a Trade License to do trades

A Church has more features than just the ability to trade and own stuff.
I think that the whole point of having different kinds of Organizations is
that each different type has some advantage associated with choosing that
type and no other ( an inherent disadvantage would not be a bad idea
either)
Churches have the inherent advantage of being able to trade and a simpler
default way to carry out Organizational Actions. Parties have the Unity
Vote and a free Swinger's Office.
Requiring Churches to have a Trade License is unnecessary, a setup
fee, slightly higher than than the standard ( perhaps as high as standard
setup fee+ Trade License price)  would do the trick.

> with, but I don't think that is devestating.  As I read R1301, section 10
> gives churches the ability to own currency and assets, and trade them.  It
> doesn't define what assets these might be , or how they would be traded. 
> But the only things that makes sense is that the church's assets would
> entities, and trades would follow R 515, which is the only rule regulating
> trade.  (except 1011, which lets Orgs follow the same rules.)
I think this is pretty much Game Custom.

> 
> Hardly a crisis.  maybe a pain for a week or two, but not game-breaking.
Fine.
Niccolo Flychuck

> 
> rufus
> > 
> > > 
> > > Malenkai
> > > heck, I've only been reading these org rules for about a week or two ... :)
> > > 
> > > ------------------------------
> > > 
> > 
> 
> --------
> [email-masked]
> 
> yip yip yip yap yap yak yap yip *BANG*  -- no terrier
> 
> 

------------------------------

Date: Sun, 14 Dec 1997 07:55:13 -0500 (EST)
From: David Scheidt <[email-masked]>
Subject: Re: Acka: Question

On Sun, 14 Dec 1997, Uri Bruck wrote:

> On Sun, 14 Dec 1997, David Scheidt wrote:
> 
> > 
> > and all the scams go away.  (At least, all the ones I have found.  ) 
> > Churchs should probably be required to have a Trade License to do trades
> 
> A Church has more features than just the ability to trade and own stuff.
> I think that the whole point of having different kinds of Organizations is
> that each different type has some advantage associated with choosing that
> type and no other ( an inherent disadvantage would not be a bad idea
> either)
> Churches have the inherent advantage of being able to trade and a simpler
> default way to carry out Organizational Actions. Parties have the Unity
> Vote and a free Swinger's Office.

I don't see any prohibition of a church buying a Big Tent.  (Which of
course could just be used for revivals...)

I think that the RFC floating around to seperate Churches, Parties, social
orgs, and Corporations may be required to make the originizational rules
make sense.  

rufus

- --------
[email-masked]

yip yip yip yap yap yak yap yip *BANG*  -- no terrier

------------------------------

End of ackanomic digest V2 #417
*******************************